/* 768 stylesheet - all devices under 980 */

/* login elements */
#login-box .login-field { display: inline-block; vertical-align: top; width: 210px; }
#login-box .login-submit { display: inline-block; vertical-align: top; width: 210px; }

/* user logged in elements */
#user-box .user-info-box { display: inline-block; }
#user-box .user-tools { margin: 0 0 0 15px; display: inline-block; }

/* category and edRover menu */
#nav-menu .menu-item { width: 33.333333%; }



/* introduce scaling background at 768 and above */
#contents-centered { min-height: 900px; background: url("../images/new_design/bg/example1.png") -16px 110px no-repeat; background-size: 71%; }

/* common panel elements */
.panel-title { text-align: left; padding: 25px 40px 10px 40px; }
.panel-subtitle { text-align: left; padding: 0px 40px 10px 40px; }
.form-half { float: left; width: 50%; }

/* sign up panel */
#sign-up-panel { float: right; margin: 30px 0; max-width: 415px; }
#sign-up-panel .panel-title { padding: 0 40px 10px 40px; }
#sign-up-panel .form-wrap { position: relative; margin: 0 54px; }

/* recently purchased block */
#recently-purchased { float: left; width: 280px; margin: 180px 0 0 0; }

/* sign up information */
#sign-up-info { float: right; max-width: 415px; margin: 0 0 25px 0; padding: 3px; }

/* password reset panel */
#password-reset-panel  { margin: 30px auto 30px auto; }
#password-reset-panel .form-wrap { margin: 0 60px; }

/* search location panel */
#search-location-panel  { margin: 30px auto 30px auto; }
#search-location-panel .form-wrap { margin: 0 60px; }
#search-location-panel .panel-footer-link { float: right; margin: 20px 55px; }

/* school landing page */
#school-rank { margin: 10px 0 0 0; }
#school-panel .panel-title { text-align: left; }
#school-panel .panel-subtitle { text-align: left; }
#school-panel .school-info-wrap { position: relative; padding: 25px 40px; }
#school-panel .school-info-row { position: relative; float: left; width: 50%; }
#school-panel .school-info-title { padding: 0; text-align: left; }
#school-panel .panel-submit { float: right; margin: 15px 35px 20px 0; }
#school-panel .school-info-earned { text-align: right: }
#school-panel .school-supporters { text-align: right; }

/* product detail page */
#product-detail-panel  .item-detail-top { padding: 22px 40px; }
#product-detail-panel  .item-detail-title { width: 70%; }
#product-detail-panel  .item-detail-cat { font-size: 30px; }
#product-detail-panel  .item-detail-name { font-size: 30px; }
#product-detail-panel  .item-detail-extra { loat: left; width: 30%; padding-top: 0;}
#product-detail-panel  .item-detail-fav { float: right; }
#product-detail-panel  .item-detail-earn { padding-top: 2px; }
#product-detail-panel  .item-detail-wrap { padding: 30px 35px 60px 40px; }
#product-detail-panel  .item-detail-img { width: 45%; text-align: left; margin: 15px 0 0 0;}
#product-detail-panel  .item-detail-desc { width: 50%; margin-left: 5%;}
#product-detail-panel  .item-detail-rating { float: right; width: auto; text-align: right; margin-top: 10px; }



/* footer content */
footer .social-buttons { position: absolute; right: 2%; }
footer .copyright { margin: 10px auto 0 20px; }